compat: backport system_nrt_wq
[~emulex/for-vlad/old/compat.git] / compat / compat-2.6.19.c
index fc75b64..60c3404 100644 (file)
@@ -10,9 +10,5 @@
 
 #include <net/compat.h>
 
-#if (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,19))
-
 /* 2.6.19 compat code goes here */
 
-#endif /* LINUX_VERSION_CODE < KERNEL_VERSION(2,6,19) */
-